running-autopkgtests(1)

NAME
running-autopkgtests - dumps a list of currently running autopkgtests

SYNOPSIS
running-autopkgtests

DESCRIPTION
Dumps a list of currently running and queued tests in Autopkgtest. Pass --running to only see running tests, or --queued to only see queued tests. Passing both will print both, which is the default behavior.

AUTHOR
running-autopkgtests was written by Chris Peterson <chris.peterson@canonical.com>.